a             { color:#776b5e; text-decoration:underline; }
a:hover       { text-decoration:none; color:#559585; }
hr{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #e0efdb;
}
/* index product list styles*/
.product1 {
    padding-bottom: 50px;
}
.product1 .product475{
    max-width: 475px;
    position: relative;
    margin: 0 auto;
    width: 100%;
}
.product1 .product300{
    max-width: 300px;
    position: relative;
    margin:0 auto;
    width: 100%;
}
.product1 .product475 a img,
.product1 .product300 a img,
.linebanner1 img
{
    width: 100%;
}
.product1 .product-name{
    height: 48px;
    background: #ffffff;
    padding: 8px 10px;
    font-size: 16px;
    line-height: 1;
}
.product1 .product-name b{
    width: 55%;
    display: block;
}
.product1 .product-name div.cat{

}
.product1 .sale{position: absolute;
width: 67px;
height: 25px;
background-position: 0px -16px;
bottom: 13px;
left: 78px;
}
.product1 .product-price{position: absolute;
bottom: -6px;
left: 12px;
background: #b1a599;
border: dashed 1px #FFFFFF;
box-shadow: 0px 0px 0px 3px #b1a599;
margin: 3px;
color: #FFFFFF;
width: 60px;
height: 60px;
text-align: center;
line-height: 65px;
font-size: 18px;
}

.product1 .product-price .old-price {top: 6px;
position: relative;
z-index: 5;
font-size: 14px;
text-decoration: line-through;
direction: ltr;}

.havespecprice {line-height: 26px!important;}

.indexlist{
    max-width: 1002px;
    margin: 0 auto 30px;
}
.carousel {
    margin: -1px 0 0 -1px;
}

.carousel-caption {display:none;}

.carousel .item {-webkit-transition: opacity 2s; -moz-transition: opacity 2s; -ms-transition: opacity 2s; -o-transition: opacity 2s; transition: opacity 2s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}
.carousel-inner > .item > img {width:100%}

.checkout-types{
    display: none;
}
.std ol.carousel-indicators {position: absolute;
/* top: 10px; */
bottom: -3px;
left: 87%;
z-index: 15;
width: 60%;
padding-left: 0;
margin-left: -30%;
text-align: center;
list-style: none;
}
.carousel-indicators li{
    width: 11px;
    height: 11px;
    background-color: #938e89;
    margin: 0;
    border: none;
}
.carousel-indicators .active {
    background-color: #7cb8a9;
    border: none;
}
